/*
Automatically generated by Cristel Lib
*/
{
	"acaciawoodcyanflagtallwatchtower": {
		"salt": 478689568,
		"separation": 4,
		"spacing": 300
	},
	"acaciawoodcyanflagtower": {
		"salt": 1669530880,
		"separation": 4,
		"spacing": 250
	},
	"acaciawoodgreenflagtallwatchtower": {
		"salt": 1499419919,
		"separation": 4,
		"spacing": 300
	},
	"acaciawoodgreenflagtower": {
		"salt": 2027182985,
		"separation": 4,
		"spacing": 250
	},
	"acaciawoodorangeflagtower": {
		"salt": 514018577,
		"separation": 4,
		"spacing": 250
	},
	"acaciawoodpurpleflagtower": {
		"salt": 1123517318,
		"separation": 4,
		"spacing": 250
	},
	"acaciawoodredflagtallwatchtower": {
		"salt": 574581616,
		"separation": 4,
		"spacing": 300
	},
	"acaciawoodredflagtower": {
		"salt": 297917340,
		"separation": 4,
		"spacing": 250
	},
	"junglewoodcyanflagtallwatchtower": {
		"salt": 1625573512,
		"separation": 4,
		"spacing": 300
	},
	"junglewoodcyanflagtower": {
		"salt": 202168727,
		"separation": 4,
		"spacing": 250
	},
	"junglewoodgreenflagtallwatchtower": {
		"salt": 513601179,
		"separation": 4,
		"spacing": 300
	},
	"junglewoodgreenflagtower": {
		"salt": 1723681334,
		"separation": 4,
		"spacing": 250
	},
	"junglewoodorangeflagtower": {
		"salt": 520825150,
		"separation": 4,
		"spacing": 250
	},
	"junglewoodpurpleflagtower": {
		"salt": 985259086,
		"separation": 4,
		"spacing": 250
	},
	"junglewoodredflagtallwatchtower": {
		"salt": 42375453,
		"separation": 4,
		"spacing": 300
	},
	"junglewoodredflagtower": {
		"salt": 1518415297,
		"separation": 4,
		"spacing": 250
	},
	"oakwoodcyanflagtallwatchtower": {
		"salt": 159750315,
		"separation": 4,
		"spacing": 300
	},
	"oakwoodcyanflagtower": {
		"salt": 933902777,
		"separation": 4,
		"spacing": 250
	},
	"oakwoodgreenflagtallwatchtower": {
		"salt": 2089658512,
		"separation": 4,
		"spacing": 300
	},
	"oakwoodgreenflagtower": {
		"salt": 493950463,
		"separation": 4,
		"spacing": 250
	},
	"oakwoodorangeflagtower": {
		"salt": 961739963,
		"separation": 4,
		"spacing": 250
	},
	"oakwoodpurpleflagtower": {
		"salt": 242402878,
		"separation": 4,
		"spacing": 100
	},
	"oakwoodredflagtallwatchtower": {
		"salt": 180379284,
		"separation": 4,
		"spacing": 300
	},
	"oakwoodredflagtower": {
		"salt": 664973844,
		"separation": 4,
		"spacing": 250
	}
}